
Redmine - Feature #7481

Add to project and issue map support

2011-01-28 12:44 - Jek Sirex

Status: New Start date: 2011-01-28

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Plugin Request Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

The general idea is to be able to create projects and tie them to a map (using OpenStreetMaps or Google Maps or something else).

Each issue gets just 2 new attributes: lon and lat.

Thus, for Redmine new opportunities and new applications

Example of application:

Use serving services (traffic, utilities, etc.)

History

#1 - 2011-03-22 20:10 - Jek Sirex

- Assignee changed from Eric Davis to Etienne Massip

Tip: it may be difficult to add this as an plugin but it can be added as an core feature which can be switched on or off

#2 - 2011-03-23 09:13 - Etienne Massip

- Category changed from Core Plugins to Plugin Request

- Assignee deleted (Etienne Massip)

IMHO, this should be done as a plugin in the first time, as this won't be a commonly used feature.
